body {
	background: #d8d8d8;
	text-align: center;
}

td {
	font: normal 11px Tahoma, Arial;
	color: #000;
}

h1, h2, h3, h4, h5 {

    color: #278dff;
    margin: 0px;
}


h1 {
	font-size: 35px;
	text-align: center;
}

h2 {
    font: normal tahoma, arial 24.45px;
}

h3 {
    font-size: 14px;
}


a {
	font: normal 11px Tahoma, Arial;
	color: 287cff;
	text-decoration: none;
	font-size: 14px;
	text-align: right;

}

a.white-link-underline {	
	text-decoration: underline;
	color: #FFFFFF;
}

.white-text{
color: #ffffff;
text-decoration: none;

}
a.b1
{
font:  14px tahoma, Arial;
color: #fffea0;
text-decoration: none;
padding: 15px;
margin: 0px;

}
.p
{
padding: 0 0 0 20px;
}
.p1
{
padding: 0 0 0 30px;
}
.p2
{
padding: 150px 0 0 250px;
}
.bg1
{
background: #000000 url(images/index_10.gif) top no-repeat;
}
.bg2
{
background: #000000 url(images/index_10.gif) top no-repeat;
}
.bord
{
	font-size: 20px;
	color: #00F;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.menu 
{
	color:#278dff;
	vertical-align:top;
	height: 35px;
	padding: 10px 0 0 20px;
}
.menu a
{
	color:#278dff;
	text-decoration: none;
	font-family: tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
}


.blye-text-underline {
color: #278dff;
text-decoration: underline;
}

.blye-text-regular {
font-family: Cambria
color: #278dff;
text-decoration: none;
}

.yellow-text-regular {
color: #ffb400;
text-decoration: none;
}

.yellow-text-underline {
color: #ffb400;
text-decoration: underline;
}

.orange-text-regular {
color: #fe6b1d;
text-decoration: none;
}

.orange-text-underline {
color: #fe6b1d;
text-decoration: underline;
}
.broun-text-regular {
color: #de4e06;
text-decoration: none;
}

.broun-text-underline {
color: #de4e06;
text-decoration: underline;
}

.red-text-regular {
color: #8c247b;
text-decoration: none;
}

.red-text-underline {
color: #8c247b;
text-decoration: underline;
}
.black-text-regular {
	color: #000;
	font-family: Cambria;
	font-size: 16px;
	text-align: left;
}

.black-text-underline {
color: #000000;
text-decoration: underline;
}


.gray-text-underline{
color: #7c7c7c;
text-decoration: underline;
}
.gray-text-regular{
color: #7c7c7c;
text-decoration: none;
}

.green-text{
color: #a5b66e;
text-decoration: none;
}

.green-text-underline{
color: #a5b66e;
text-decoration: underline;
}
.REDFONT {
	font-size: 13px;
	color: #F00;
	font-weight: bold;
}
.Bigger {
	font-size: 14px;
	text-align: right;
}
.orange-text-regular {
	font-size: 14px;
	color: #FFF;
}
.MedLink {
	font-family: Tahoma, Arial;
	font-size: 16px;
	font-style: normal;
	color: #278dff;
	text-decoration: underline;
}
.BodyFont {
	font-family: Cambria;
	font-size: 4mm;
	color: #F00;
	text-align: center;
}
.Bodyfonts {
	font-family: Cambria;
}
.MsoNormal {
	font-family: Cambria;
	font-size: 4mm;
}
.black-text-regular {
	font-size: 14px;
}
.black-text-regular .black-text-regular {
	text-align: left;
}
